.container{
    width:1200px;
    margin:0 auto;
    background:none;
}



.page{
    width:100%;
    margin:30px auto;
    text-align: center;
    clear:both;
  }
  .page a{
    display:inline-block;
    padding:5px 10px;
    box-sizing: border-box;
    border:1px solid #eee;
    font-size:14px;
    border-radius: 2px;
    color:#000;
  }
  .page a.active{
    background:#009cbe;
    color:#fff;
  }
  .page input{
    width:60px;
    height:24px;
    text-align: center;
    border:1px solid #ccc;
  }


.focus{
    width:100%;
}
.focus img{
    width:100%;
    height:auto;
}


.side.fl{
    width:190px;
    float:left;
}
.side.fl ul{
    border-radius: 5px;
    overflow: hidden;
}
.side.fl ul li{
    width: 190px;
    height: 50px;
    font-size: 20px;
    color: rgb(0, 156, 190);
    background: rgb(238, 238, 238);
    display: block;
    text-align: center;
    line-height: 50px;
    margin-right: 10px;
    margin-bottom: 1px;
}
.side.fl ul li.active{
    color: rgb(255, 255, 255);
    background: rgb(0, 156, 190);
    font-weight: bold;
}
.side.fl ul li.active a{
    color:#fff;
}
.side.fr{
    width:953px;
    float:right;
}

.side.fr .head{
    overflow: hidden;
    margin-bottom:20px;
}
.side.fr .head span{
    display:block;
    padding: 0px 20px;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    border: 1px solid rgb(0, 156, 190);
    color: rgb(0, 156, 190);
    cursor: pointer;
    margin-right: 10px;
    border-radius: 6px;
    float:left;
}
.side.fr .head span.active{
    border: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    background: rgb(0, 156, 190);
    border-radius: 6px;
}
.side.fr li{
    width:100%;
    height:auto;
    margin-bottom:18px;
    overflow: hidden;
}
.side.fr li a>*{
    float:left;
    height:30px;
    line-height:30px;
    font-size:13px;
    font-weight:normal;
}
.side.fr li i{
    padding:0 6px;
    box-sizing: border-box;
    background: rgb(223, 223, 223);
    color: rgb(33, 33, 33);
    font-style:normal;
    margin-right:20px;
}
.side.fr li span{
    float:right;
}
.side.fr li a:hover i{
    background:#009cbe;
    color:#fff;
}

.side.fr ul.top3 li:nth-child(-n+3) h3::before{
    content:'';
    display:inline-block;
    width:15px;
    height:15px;
    background:url(zda.png);
    margin-right:5px;
    position: relative;
    top:2px;
}